﻿
body {
	font-family: "Meiryo UI",Thama,"MS Pゴシック";
	font-size: 10pt;
	margin: 0;
	padding: 0;
	background-color: #fff;
	color: #363636;
}

#pgheader {
}

	#pgheader table {
		border-collapse: collapse;
		padding: 0;
		border: 0;
	}

	#pgheader td {
		padding: 0;
		white-space: nowrap;
	}

	#pgheader img {
		border: 0;
		vertical-align: bottom;
	}

	#pgheader .naviimg {
		text-align: right;
		padding-right: 20%;
		padding-bottom: 1px;
		vertical-align: bottom;
	}

		#pgheader .naviimg img {
			margin: 0 3px;
			vertical-align: top;
		}

	#pgheader .mainbak {
		background-color: #00b959;
	}

	#pgheader .pgtitle {
		background-color: #00b959;
		font-size: 13pt;
		font-family: "Meiryo UI",Verdana,"ＭＳ Ｐゴシック",sans-serif;
		color: #ffffff;
		padding-top: 8px;
		padding-bottom: 8px;
	}

	#pgheader .inputback {
		background-color: #ecf2f2;
		font-family: "Meiryo UI",Verdana,"ＭＳ Ｐゴシック",sans-serif;
	}

#container {
	margin: 20px 10px 8px 14%;
}

.maingrid {
	opacity: 0;
}

.ui-dialog * {
	font-family: "Meiryo UI",Thama,"MS Pゴシック";
	font-size: 11pt;
}

.required {
	color: #ff1c1c;
}

div.pq-grid-summary {
	height: 122px;
	border-top: 1px solid #bbb;
	position: relative;
}

	div.pq-grid-summary table.pq-grid-table {
		position: absolute;
		top: 0px;
	}

div.pq-grid-bottom {
	height: 118px;
}

#customer_table td {
	padding-bottom: 5px;
}

#customer_table input[type=text], select {
	border: 1px solid #777;
	padding: 2px;
	background: #fff;
	background: linear-gradient(to bottom, #eee, #fff );
	background: -webkit-gradient( linear, left top, left bottom, from(#eee), to(#fff) );
	background: -moz-linear-gradient( top, #eee, #fff );
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

#contract {
	font-size: 11pt;
	margin: 25px 0 40px 270px;
	line-height: 2em;
}

#orderFooter {
	margin-top: 30px;
}

	#orderFooter input[type=submit] {
		font-family: "Meiryo UI",Thama,"MS Pゴシック";
		font-weight: bold;
		font-size: 13pt;
		border: 1px solid #777;
		padding: 10px 20px;
		color: #fff;
		cursor: pointer;
		background: #428ec9;
		background: linear-gradient(to bottom, #99c9e5, #428ec9 );
		background: -webkit-gradient( linear, left top, left bottom, from(#99c9e5), to(#428ec9) );
		background: -moz-linear-gradient( top, #99c9e5, #428ec9 );
		border-radius: 6px;
	}

		#orderFooter input[type=submit]:hover {
			background: #125e99;
			background: linear-gradient(to bottom, #99c9e5, #125e99 );
			background: -webkit-gradient( linear, left top, left bottom, from(#99c9e5), to(#125e99) );
			background: -moz-linear-gradient( top, #99c9e5, #125e99 );
		}

.customerconf td {
	padding-bottom: 5px;
}

.customerconf .inputdata {
	padding: 3px;
	border-bottom: 1px dotted #bbb;
	font-weight: bold;
	width: 600px;
	height: 25px;
}

.ordersum {
	width: 150px;
	height: 18px;
}

.ordersummoney {
	text-align: right;
	width: 260px;
	height: 18px;
}

.ordertax {
	border-bottom: 1px dotted #666;
	width: 260px;
	height: 18px;
}

.ordertaxmoney {
	text-align: right;
	border-bottom: 1px dotted #666;
	width: 260px;
	height: 18px;
}

.ordertotal {
	padding: 3px;
	border-bottom: 1px solid #555;
	font-weight: bold;
	width: 260px;
	height: 30px;
}

#pgfooter {
	margin: 60px 0 40px 0;
}

	#pgfooter table {
		border-collapse: collapse;
		padding: 0;
		border: 0;
		width: 100%;
	}

	#pgfooter td {
		padding: 4px;
		white-space: nowrap;
		background-color: #00b959;
		font-size: 9pt;
		color: #ffffff;
	}

	#pgfooter img {
		border: 0;
		vertical-align: bottom;
	}

.guide {
	color: #444;
	font-size: 12pt;
	margin: 12px 5px;
}

.attention {
	color: #f55;
	font-weight: bold;
	font-size: 11pt;
}

.imprtinfo {
	color: #236ab1;
	font-weight: bold;
}
